liblzmalib-devel-0.0.1-16-omv2015.0.i586.rpm


Advertisement

Description

liblzmalib-devel - Headers for developing programs that will use lzmalib

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release i586
Package name liblzmalib-devel
Package version 0.0.1
Package release 16-omv2015.0
Package architecture i586
Package type rpm
Installed size 3.47 KB
Download size 5.12 KB
Official Mirror abf-downloads.openmandriva.org
This package contains the headers that programmers will need to develop
applications which will use lzmalib.

Alternatives

Package Version Architecture Repository
liblzmalib-devel - - -

Requires

Name Value
devel(libgcc_s) -
devel(libstdc++) -
liblzmalib1 == 0.0.1-16

Provides

Name Value
devel(liblzmalib) -
liblzmalib-devel == 0.0.1-16:2015.0
lzmalib-devel == 0.0.1-16

Download

Type URL
Binary Package liblzmalib-devel-0.0.1-16-omv2015.0.i586.rpm
Source Package lzmalib-0.0.1-16.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install liblzmalib-devel rpm package:
    # urpmi liblzmalib-devel

Files

Path
/usr/include/lzmalib.h
/usr/lib/liblzmalib.so
/usr/share/doc/liblzmalib-devel/README

Changelog

2015-07-19 - Bernhard Rosenkraenzer <bero@bero.eu> 0.0.1-16
- (49155a3) MassBuild#774: Increase release tag

See Also

Package Description
liblzmalib1-0.0.1-16-omv2015.0.i586.rpm A thin wrapper library of LZMA
liblzo-devel-2.09-1-omv2015.0.i586.rpm Headers files of liblzo2 library
liblzo2_2-2.09-1-omv2015.0.i586.rpm Data compression library with very fast (de-)compression
libm17n-lib-core0-1.6.4-10-omv2015.0.i586.rpm The m17n library
libm17n-lib-core0-1.7.0-1-omv2015.0.i586.rpm The m17n library
libm17n-lib-devel-1.6.4-10-omv2015.0.i586.rpm Headers of m17n for development
libm17n-lib-devel-1.7.0-1-omv2015.0.i586.rpm Headers of m17n for development
libm17n-lib-flt0-1.6.4-10-omv2015.0.i586.rpm The m17n library
libm17n-lib-flt0-1.7.0-1-omv2015.0.i586.rpm The m17n library
libm17n-lib-gui0-1.6.4-10-omv2015.0.i586.rpm The m17n library
libm17n-lib-gui0-1.7.0-1-omv2015.0.i586.rpm The m17n library
libm17n-lib0-1.6.4-10-omv2015.0.i586.rpm The m17n library
libm17n-lib0-1.7.0-1-omv2015.0.i586.rpm The m17n library
libmad-devel-0.15.1b-27-omv2015.0.i586.rpm Development tools for programs which will use the mad library
libmad0-0.15.1b-27-omv2015.0.i586.rpm High-quality MPEG Audio Decoder
Advertisement
Advertisement